DIV#furtherinfo {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV#ednotes {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV.stdcontent {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV.narrowcont {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV.testicont {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV.tempter {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV#basemenu {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV.menu {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV#leftcol P.access {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV#pressfoot {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
DIV#coursedata {
	FONT-FAMILY: verdana,arial,helvetica,sans-serif
}
